Version OS X Yosemite et "navigateur obsolète"

Signaler
Messages postés
6
Date d'inscription
mercredi 14 octobre 2020
Statut
Membre
Dernière intervention
16 octobre 2020
-
Messages postés
6
Date d'inscription
mercredi 14 octobre 2020
Statut
Membre
Dernière intervention
16 octobre 2020
-
Bonjour à tous

Je possède depuis quelques années déjà un mac version 10.10.5 (OS X Yosemite)
Cela fait plusieurs jours que safari refuse d’ouvrir Certaines fenêtres et me laisse parfois ce message «  navigateur obsolète « 
Je suis coincée car pour avoir accès à certains documents il faut que je passe par l'iPhone et c’est loin d’être pratique !
Je compte sur l’un de vous pour m’aider car, en plus, je suis loin d’être une pro en informatique !
Merci d’avance

3 réponses

Messages postés
26700
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
24 octobre 2020
4 703
Bonjour,

Il faut nous donner plus de renseignements sur ton Mac, dont sa configuration, il peut, peut-être évoluer vers un OS plus récent et donc un navigateur plus récent. Nous ne sommes pas devins ;-)

Pour trouver ta configuration :

Voici une aide imagée <== clic ici

Et tu nous fais un copier/coller, des informations, dans ta prochaine réponse.
Nous pourrons te renseigner.

Quand c'est urgent, il est déjà trop tard (Talleyrand)
Quand tout a échoué, lire le manuel ;)
Messages postés
6
Date d'inscription
mercredi 14 octobre 2020
Statut
Membre
Dernière intervention
16 octobre 2020
>
Messages postés
26700
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
24 octobre 2020

Ah la la !!
Je n’y arriverai jamais !!!
Vous me parlez chinois là ????
On se les procure où ces barrettes ?
Je ne pourrai jamais faire ça !!! Au secours ????
Messages postés
26700
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
24 octobre 2020
4 703 >
Messages postés
6
Date d'inscription
mercredi 14 octobre 2020
Statut
Membre
Dernière intervention
16 octobre 2020

Il ne faut jamais dire ça, quand on veut, on peut ! sinon trouver un ami qui s'y connait un peu !
Pour les barrettes mémoire, tu as un kit de deux barrettes de 4 Go, ce qui te ferait 12 Go de mémoire et là, ton iMac serait parfait :
tu les trouves ici <== clic là

Pour l'installation de Mac OS 10.13, en suivant bien les instructions données dans les liens, tu ne devrais pas avoir de problème.

Tu n'as personne dans tes relations, qui pourrait t'aider ?
Messages postés
6
Date d'inscription
mercredi 14 octobre 2020
Statut
Membre
Dernière intervention
16 octobre 2020
>
Messages postés
26700
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
24 octobre 2020

Bonsoir Dede7400
Hélas non ! Je n’ai personne dans mon entourage qui pourrait m’aider ! Je fais peut-être me tourner vers un dépannage pro. Je réfléchis ! Ça me fait peur de me lancer là-dedans ! En tous cas ! Merci pour votre disponibilité et !!!!! quel talent, ça me bluffe
A bientôt peut-être !
Messages postés
26700
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
24 octobre 2020
4 703 >
Messages postés
6
Date d'inscription
mercredi 14 octobre 2020
Statut
Membre
Dernière intervention
16 octobre 2020

Peut-être en demandant à tes ami(e)s si elles ou ils n'ont pas une connaissance solidaire et compétente, des fois que !
Sait-on jamais et, pas forcément spécialiste en Mac, il y a des PCusers qui touchent, peu ou prou, au Mac.
Bonne chance mais, ne garde pas ton iMac en l'état, il est capable de mieux.
Messages postés
6
Date d'inscription
mercredi 14 octobre 2020
Statut
Membre
Dernière intervention
16 octobre 2020
>
Messages postés
26700
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
24 octobre 2020

Merci ! C’est très sympa de ta part ! J’essaie de te tenir au courant !
A bientôt
Messages postés
139
Date d'inscription
mercredi 26 novembre 2003
Statut
Membre
Dernière intervention
18 octobre 2020
17
Salut à tous et à toutes, c'est Cdbvs


Salut Meline_5179 et Dede74000,

Quitte à raconter des conneries, est ce que Tenfourfox résoudrait le problème ? Je sais qu'il ne fonctionne pas sur tous les Mac OsX !
https://www.floodgap.com/software/tenfourfox/


Salut et à+
Cdbvs
Messages postés
37846
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
24 octobre 2020
10 168
Bonjour à tous,

Quitte à raconter des conneries, est ce que Tenfourfox résoudrait le problème ? Je sais qu'il ne fonctionne pas sur tous les Mac OsX !
https://www.floodgap.com/software/tenfourfox/


Tenfourfox n'est pas du tout la bonne solution. Il s'agit d'un navigateur développé sur la base de Firefox pour les anciens Mac, à base de processeur PowerPC sous Leopard, et qui ne pouvaient plus évoluer et recevoir des navigateurs "acceptés" par divers sites. Aujourd'hui Tenfourfox causera encore plus de problèmes que sa version Safari actuelle, et plus probablement ne sera même pas installable sur son Mac Intel.

Dede a donné la bonne solution : installer High Sierra après ajour de mémoire et tout problème sera réglé.

Cdt ;)